Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Shagufa Anam <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 23 Feb 2022 05:24:37 -0700 (MST)

Chat transcript : 

RatingGood 
CommentExcellent as usual! 
Tags 
— 
4:21 AM 
Noemi has joined. 
Noemi4:21 AM 
I reached last week to resume my authorship, but I haven't seen any charges for my order. Looks like is not processed yet. I need my product since I just have two capsules left. Can you check? 
4:21 AM 
Harry has joined. 
Noemi4:21 AM 
Hey there Harry! 
Harry4:21 AM 
Please allow me a moment to check this for you. 
Noemi4:21 AM 
I think we spoke last week.... 
Noemi4:22 AM 
OK 
Harry4:27 AM 
We tried processing your order but the payment was declined on 02/15/2022. 
for 1 bottle of Blood Pressure Optimizer. 
Noemi4:27 AM 
Interesting, Im wondering why? Is the same card... 
Yes 
How can we update the card? 
Harry4:28 AM 
Could you please provide the card number for the card having expiration as 08/24 
Harry4:29 AM 
So will updated your card information again and get the order processed today. 
Noemi4:29 AM 
Is safe to add CC number here? 
Harry4:30 AM 
Please use this link- https://www.hflorder.com/cc/ to update your card. 
Your order will now get processed on 02/24/2022 
Harry4:31 AM 
Is there anything else I can help you with today? 
Noemi4:31 AM 
Let me try this before we get disconnected.... 
Harry4:32 AM 
Sure 
Noemi4:33 AM 
Done, can you check now please... 
Harry4:34 AM 
It takes 24 hours for the details to get updated. 
Noemi4:34 AM 
OK, we will wait for the 24th 
Thank you! 
Have a great evvening! 
Harry4:34 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
4:34 AM 
Harry has left. 
Noemi has rated the chat Good 
Noemi commented: "Excellent as usual!" 
4:37 AM 
Noemi has left. 

Feedback : Chat was handled pretty well and as per process guidelines and answered customer's queries and explained about the reason why the order was not processed and so customer was happy with prompt response and rated the chat as well, notes also updated. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
11:16 AM 
Gage has joined. 
Gage11:16 AM 
Hi i accidently subscribed instead of just doing a one time purchase, how do i cancel the subscription 
11:16 AM 
Shane has joined. 
Shane11:16 AM 
Please allow me a moment to check this for you. 
Gage11:16 AM 
ok\ 
Shane11:18 AM 
As checked, you have opted for an auto subscription for all the product ( Alphaviril, Blood Flow Optimise, Blood Pressure Optimiser) 
Shane11:19 AM 
Do you want to cancel it? 
Gage11:19 AM 
yes i just wanted to do a one time purchase 
Shane11:19 AM 
I can do that for you, please allow me a moment. 
Gage11:19 AM 
ok thank you 
Shane11:21 AM 
I have successfully cancelled the Auto subscription for you. 
Is there anything else I can help you with today? 
Gage11:21 AM 
great thank you, thats all i needed help with 
Shane11:21 AM 
You're welcome 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! 
Goodbye. 
11:22 AM 
Shane has left. 
11:22 AM 
Gage has left. 

Feedback : Chat was handled well and cancelled AS subscription as per customer and also put notes in UC 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
2:35 AM 
Robert Castline has joined. 
Robert Castline2:35 AM 
Hello. Could you please confirm if two bottles of Alpha Viril were shipped today to 1575 Yauger Rd #46 Mt Vernon OH 43050? 
2:35 AM 
Jason has joined. 
Jason2:35 AM 
hi welcome to our chat support 
One moment please.... I will check 
Jason2:38 AM 
Hi Robert , just to confirm did you have it for exchange to Alphaviril? 
Robert Castline2:39 AM 
yes. I returned 2 bottles of other products and requested 2 bottles of Alpha Viril 
Jason2:40 AM 
okay, I will follow up on this via my manager as it is a manual shipment and verify is was shipped to 1575 Yauger Rd #46 Mt Vernon OH 43050?, I belive you had it specified in your last call/ contact with us? 
Robert Castline2:40 AM 
Great. thank you. 
Jason2:41 AM 
will get you in the loop via email [email-masked] soon 
Robert Castline2:41 AM 
Hopefully they can include a tracking number 
Jason2:41 AM 
will sure will once we have an update, thanks 
Robert Castline2:41 AM 
I'm running low. That is why I am looking for shipping confirmation 
ok 
Jason2:41 AM 
understood, will keep you posted ASAP. 
Is there anything else I can help you with today? 
Robert Castline2:42 AM 
That is all 
Jason2:42 AM 
Thank you for choosing HFL Website. 

Please feel free to contact us anytime if you need further assistance. 

Have a good one, bye for now! 
2:42 AM 
Jason has left. 
2:42 AM 
Robert Castline has left. 

Feedback : Chat was handled well and ticket was created and updated and e-mailed sent to customer to inform him about the status of the products exchanged. 

Thanks and Regards, 
Amit